.stickyheader ul li {
margin-left: 3px;
margin-right: 3px;
}

html, body  {
font-size: 19px;
}
p  {
line-height: 29px;
}


.mainmenu ul li a {
text-transform: uppercase;
letter-spacing: 0.01em;
}

input.submit,button.submit {
    padding: 8px 20px;
 }

input.submit[type="submit"],button.submit[type="submit"] {
      min-height: 45px;
}

/* =============================================================================
 * page paddings left/right
 * ========================================================================== */

#top .inside,
.header .inside,
#footer .inside,
#bottom .inside,
body.sidebar #container,
.mod_article:not(.fullwidth) > .container,
.mod_article.boxed > .container,
.fullwidth.boxed-content .contentwrap,
.smallwidth .contentwrap,
.boxed-content .contentwrap,
.autogrid_wrapper.article,
.ce_bgimage-inside,
.ce_headerimage .ce_headerimage_inside,
.ce_video_background .ce_video_background_inside,
#offcanvas-top .offcanvas-top-inside,
.ce_calltoaction .ce_calltoaction_inside,
.mod_breadcrumb .mod_breadcrumb_inside,
.mod_pageimage .container  {
	padding-left: 40px;
	padding-right: 40px;
}


.mod_eventlist .event h2 {
	font-size: 28px;
}

h2, h2 a, .h2, .h2 a, .h2 p {
color: #232323;
}

.mod_eventlist .header {
	background: #f3f2ef;
	padding: 10px;
	margin-bottom: 15px;
	line-height: 1;
	position: static;
}

.ce_text.width-l {
	max-width: 900px;
}

.time{
	display: none;
	}

.rhlink p a {
	font-family: "Roboto Slab";
	color: #868686;
	
	font-weight: 400;
	letter-spacing: .02em;
	text-transform: normal;
	line-height: 1em;
	border-style: solid;
	border-color:#b4b4b4!important;
	border-bottom: 1px solid;
	padding: .15em 0;
}

/* =============================================================================
 * mod_newslist
 * ========================================================================== */

.newslist {
	margin-bottom: 10px;
	overflow: hidden;
	list-style: none;
	position: relative;
	border-top: 2px solid rgb(230,230,230);
	padding-top:20px;
}

.newslist h2,
.newslist h2 a {
color: #545e81;
font-weight:400;
font-size: 1.8rem;
}


	
	
.newslist .author {
	color: rgb(0 0 0);
	border-left: 1px solid rgb(197 194 148);
	margin-left: 5px;
	padding-left: 10px;
}

.newslist .news-date {
	text-align: center;
	color: rgb(0 0 0);
}

.newslist .teaser {
	border-top: 0px solid rgb(230,230,230);
	padding: 10px 0;
	margin-top: 10px;
}

.newslist .comments {
	color: rgb(0 0 0);
	border-left: 1px solid rgb(230,230,230);
	margin-left: 5px;
	padding-left: 10px;
}

.ce_hyperlink.small a, a.btn.small {
    padding: 10px 15px;
    font-size: 0.85rem;
    color:white;
    background-color:#b5b485;
    border-color:#b5b48599 !important;
}




.header {
    width: 100%;
    top: 0;
    z-index: 1030;
    position: relative;
    background: #ffffffc7;
    line-height: 100px;
}


#contentwrapper {
    background: rgb(255 255 255 / 0%);
}

.shadow_tb .image_container {
	position: relative;
	padding:50px;
	padding-left:5px;
	line-height: 0;
	-webkit-box-shadow: 13px 13px 37px -4px rgba(192,200,204,1);
	-moz-box-shadow: 13px 13px 37px -4px rgba(192,200,204,1);
	box-shadow: 13px 13px 37px -4px rgba(192,200,204,1);
}

.ce_image.border-gray-1px img {
	border: 1px solid rgb(220,220,220);
	-webkit-box-shadow: 13px 13px 37px -4px rgba(192,200,204,1);
	-moz-box-shadow: 13px 13px 37px -4px rgba(192,200,204,1);
	box-shadow: 13px 13px 37px -4px rgba(192,200,204,1);
}

strong {
    font-weight: 500;
	}

.mod_breadcrumb {
	border-top: 1px solid rgba(0,0,0,0.1);
	border-bottom: 1px solid rgba(0,0,0,0.1);
	background-color: white;
	}

#bottom {
	background-color: #f0f0f0e3;
	}

#bottom {
	border-top: 1px solid rgba(255, 255, 255, 0.13);
	}

#bottom .inside {
	font-size: 1.2em;
	}


.ce_text.format-p-small p {
	font-size: 0.9rem;
	line-height: 1.3rem;
}




/* width medium */
body #main .mod_article.smallwidth,
.mod_article.fullwidth-boxed-medium > .container {
	max-width: 1100px;
	padding-left: 40px;
	padding-right: 40px;
}


.mod_privacy_optin_slim .privacy_content a {
	color: rgb(255,255,255);
	text-decoration: underline;
	font-size: 16px;
	margin-top:10px;

}

.mod_privacy_optin_slim .privacy_content p {
	margin-bottom: 0;
	font-size: 16px;
	margin-top:10px;
	margin-left:20px
}

.mod_privacy_optin_slim .privacy_inside {
	color: rgb(255 255 255);
	background: rgb(62 67 85);
}

.cookiebar {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	color: rgb(255,255,255);
	z-index: 100000000000;
	padding: 25px 110px 30px 35px;
	box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
	display: none;
}